/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#include "project.h"

int main(void)
{
    CyGlobalIntEnable; /* Enable global interrupts. */

    /* Place your initialization/startup code here (e.g. MyInst_Start()) */
	unsigned int i,j;
	unsigned char c;
    c = 0;
	for(;;)
    {
        /* Place your application code here. */
		while(1) {
			c++;
			Pin_LED_Write(c & 0x1);
			for(i=0; i<10000; i++) {
				for (j=0; j<100; j++)
					;
			}
		}
			
    }
}

/* [] END OF FILE */
